{% extends 'base.html' %}
{% load static %}

{% block content %}
    <a href="{% url 'contact' %}">About-us</a>
    <a href="{% url 'about_us' %}">Contact</a>
    <a href="{% url 'author' %}">Author</a>
{% endblock content %}